﻿.evdate {
    float:right;
    color:#fff;
    background:url(../images/datebg.jpg) no-repeat;
    background-size:cover;
    font-size:18px;
    font-weight:bold;
    padding:7px 13px;
    margin-top:10px;
    text-align:right;
    text-transform:uppercase;
}
.evdate span{
    color:#f06260;
    font-size:14px;
}

.evbn0 {
    width:100%;
    float:left;
}
.evbn1 {
    width:65%;
    float:left;
}
.evbn2 {
    width:35%;
    float:left;
}
.evbn1 img {
    width:100%;
    float:left;
}

.evbn2 {
    background:url(../images/evbg.jpg) no-repeat;
    background-size:cover;
    color:#fff !important;
    padding:15px;
    min-height:459px;
}

.evbn2 h1{
    color:#fff !important;
    padding:0;
    margin:0;
    font-size:22px;
    font-weight:bold;
}
.evbn2 p{
    font-size:16px;
}

.vote {
    color:#131313;
    font-size:18px;
    text-align:center;
    font-weight:bold;
    text-transform:uppercase;
    display:block;
    border-radius:4px;
    padding:15px 0;
background: rgba(248,248,248,1);
background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(206,206,206,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,248,248,1)), color-stop(100%, rgba(206,206,206,1)));
background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(206,206,206,1) 100%);
background: -o-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(206,206,206,1) 100%);
background: -ms-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(206,206,206,1) 100%);
background: linear-gradient(to bottom, rgba(248,248,248,1) 0%, rgba(206,206,206,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#cecece', GradientType=0 );
}

.evbx{
    background-color:#fff;
    margin-top:30px;
    margin-bottom:60px;
    border:2px solid #dddddd;
}
.evbx:hover{
    border:2px solid #f0dcd5;
}

.evbx h3{
    font-size:20px;
    color:#1b363f;
    padding:0;
    margin:15px;
    font-weight:bold;
}
.evbx p{
    text-align:center;
    font-size:17px;
    color:#1b363f;
    margin-top:20px;
    padding-left:1%;
    padding-right:1%;
}
.evbx p a{
    font-size:15px;
    color:#565656;
    background-color:#f6f6f6;
    border:1px solid #ededed;
    padding:3px 60px;
}
.evbx:hover p a{
    color:#fff;
    background-color:#ec6c45;
    border:1px solid #ec6c45;
}

.evbx img{
    width:100%;
    border-top:2px solid #afafaf;
    border-bottom:2px solid #afafaf;
}

